@charset "utf-8";
/* CSS Document */

body {
	background-color: ;
	background-attachment: inherit;
	background-image: url(../fotos/fondo.jpg);
	max-margin-left: 13%:;
	background-repeat: repeat;
	background-position: center center;
}


#global{
	display: table;
	height: 100%;
	width: 100%;
	margin: 0
}

#titulo{
	display: table-cell;
	vertical-align: middle;
	position: relative;
	
}

#inner{
	border: 1px dashed #F00;
	width: 50%;
	margin: 0 auto;
	padding: 0 20px
}

/* \*/
* html #titulo {
	top: 50%;
	left:0;
	height:1px
}
* html #titulo #inner{
	position:relative;
	top: -50%
}
/*...*/
/*...*/
.menu {
	background-color: none ;
	font-size: 18px;
	margin-left: 10%;
	margin-right: 10%;
	padding-bottom:0px;
	padding-top:0px;
	width: auto;
	position: static;
	height: 24px;
	max-height: 30px;
}

ul.menu { 
	background-color: none;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	width:100%;
	height: auto;
	padding:0;
}

ul.menu li {
	font-family: "BankGothic Lt BT";
	background-color: none;
	list-style: none;
	padding-right: 0;
	padding-top: 0;
	padding-bottom:0;
	padding-left: 0;
	float: left;
	margin-left: 1%;
	margin-top: 0;
	margin-bottom:1%;
	width: 23%;
	height:auto;
	margin-right: 1%;
	font-weight: bold
}

.menu a {
	text-decoration:none;
	display: block;
}
.menu a:link {
	color: black;
	border: 3px solid black;
}
.menu a:visited {
	color: black;
	border: 3px solid black;
}
.menu a:hover, .menu a:active, .menu a:focus {
	background-color: white;
	color: black;
	border: 3px solid black;
}


/*...*/

h1 {font-family: "BankGothic Lt BT";
	font-style: ;
	font-size: 50px;
	color: ;
	text-decoration: ;
	text-align: center;
	}
	
h2 {font-family: "BankGothic Lt BT";
	font-style: ;
	font-size: 35px;
	color: ;
	text-decoration: ;
	text-align: center;
	}